html {
	height: 100%;
}

body {
	height: 100%;
	padding: 0;
	margin: 0;
	background: #a0a0a0;
}

.smallcontent {
	min-height: 90%;
    height: auto !important;
    height: 90%;	
	background: #ffffff;
	max-width: 60em;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 3em;
	font-family: sans-serif;
}

.content {
	background: #ffffff;
	max-width: 60em;
	margin-left: auto;
	margin-right: auto;
	font-family: sans-serif;
}

h1 { 
	margin-top: 2em;
	font-size: 120%;
	color: #304080;
}

h2 {
	font-size: 100%;
	margin-top: 1em;
	margin-bottom: 0.2em;
	color: #80a0e0;
}

p {
	margin-top: 0em;
	margin-bottom: 0.2em;
}

code {
  font-family: monospace;
	font-size: 100%;
}

.titul {
	padding: 1em 2em 1em 2em;
	font-size: 150%;
	font-weight: bold;
	color: #304080;
	background: #c0d0ff;
}

.text {
	padding: 0 3em 0 3em;
	line-height: 1.5em;
}

.zvyrazneni {
	font-weight: bold;
	color: #E040C0;  
}

.footer {
    margin-top: 3em;
	padding: 1em 2em 1em 2em;
	font-size: 100%;
	font-weight: normal;
	color: #304080;
	background: #c0d0ff;
}

ul {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	padding-left: 1em;
	list-style-type: disc;
}

ul ul {
	list-style-type: circle;
}

ol {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	padding-left: 1.5em;
}

ul li {
	padding-left: 0.4em;
}

pre {
	padding-left: 2em;
}

.image,.image_krizovatka,.equation {
	display: block;
	margin: 1em auto 1em auto;
	text-align: center;
}


.image_krizovatka img {
    margin: 1em;
	border: 1px solid black;
}

.image p,.image_krizovatka p {
	font-style: italic;
	margin-top: 0.1em;
	margin-bottom: 0.7em;
}

sub { vertical-align: -10%; font-size: 75%; }
sup { vertical-align: 15%; font-size: 75%; }
